@charset "utf-8";
/* CSS Document */
a{ text-decoration:none;}
body {
	background-color: #f1f1f1;
}
.tophead {
	background-image: url(topbg2.jpg);
	background-repeat: no-repeat;
	height: 515px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
}
.tophead .pic01 {
	float: left;
	height: 422px;
	width: 567px;
	background-repeat: no-repeat;
}
.tophead .pic01 h1 {
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	width: 50px;
	border: 1px solid #FFF;
	text-align: center;
	margin-top: 380px;
	margin-left: 20px;
	font-weight: normal;
}
.tophead .pic01 h1 a{
	color: #FFF;
	text-decoration:none;
}
.w980 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
}
.tophead .loupan {
	padding: 20px;
	float: right;
	width: 372px;
}
.tophead .loupan h1 {
	font-size: 32px;
	font-weight: normal;
	color: #333;
	margin:0 0 10px 0;
}
.tophead .loupan h1 a{
	color: #333;
}
.tophead .loupan p {
	font-size: 12px;
	line-height: 25px;
	color: #666;
	background-color: #E4E4E4;
	float: left;
	margin:0 10px 0 0;
	padding-right: 10px;
	padding-left: 10px;
}
.tophead .loupan p a{
	color: #666;
}
.tophead .loupan .line {
	background-color: #CCC;
	height: 1px;
	width: 372px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}
.tophead .loupan .dizhi {
	float: left;
	width: 372px;
}
.tophead .loupan .dizhi h2 {
	font-size: 14px;
	color: #999;
	background-image: url(mao.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: left;
	margin-bottom: 5px;
}
.tophead .loupan .dizhi h2 a{
	color: #999;
}
.tophead .loupan .dizhi h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	margin:0;
}
.tophead .loupan .dizhi h3 a{
	color: #333;
}
.tophead .loupan .dizhi h3 span a {
	color: #C00;
	text-decoration: underline;
	margin-left:10px;
}
.tophead .loupan h2 {
	font-size: 24px;
	font-weight: normal;
	color: #333;
	margin:0 0 15px 0;
}
.tophead .loupan h2 a{
	color: #333;
}
.tophead .loupan .tell {
	height: 30px;
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.dianhua{
	background-image: url(dianhua.jpg);
	background-repeat: no-repeat;
	background-position:0 center;
	padding-left: 32px;
	font-size: 26px;
	color: #333;
	display:inline;
}
.tophead .loupan .shengming {
	height: 30px;
	width: 380px;
	float: left;
	font-size: 12px;
	line-height:18px;
	color: #787878;
}
.tophead .loupan .tell a{
	color: #333;
}
.jianjie {
	background-color: #FFF;
	width: 980px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	display: block;
	overflow: hidden;
	padding-bottom: 50px;
}
.jianjie p {
	font-size: 14px;
	color: #787878;
	margin:0 40px;
	line-height: 24px;
	text-indent: 2em;
}
.jianjie p a{
	color: #787878;
}
.jianjie .lpjj {
	width: 895px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
	margin-bottom: 35px;
}
.jianjie .lpjj ul {
	width: 110%;
}
.jianjie .lpjj ul li {
	float: left;
	width: 200px;
	height:150px;
	text-align: center;
	margin-right: 32px;
	margin-bottom: 20px;
}
.jianjie .lpjj ul li img {
	margin-top: 10px;
	margin-bottom: 8px;
}
.jianjie .lpjj ul li h1 {
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin-bottom: 5px;
}
.jianjie .lpjj ul li h1 a{
	color: #333;
}
.jianjie .lpjj ul li h2 {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	font-weight: normal;
}
.jianjie .lpjj ul li h2 a{
	color: #666;
}
.lm01 {
	font-size: 18px;
	line-height: 20px;
	color: #333;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.lm01 a{
	color: #333;
}
.jianjie .line2 {
	background-color: #CCC;
	height: 1px;
	margin-top: 37px;
	margin-bottom: 10px;
	width: 895px;
	margin-right: auto;
	margin-left: auto;
}
.jianjie h3 {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.jianjie h3 a{
	color: #999;
}
.huxing {
	background-color: #FFF;
	width: 980px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
	display: block;
	overflow: hidden;
	padding-bottom: 50px;
}
.huxing .hx{
	width: 945px;
	margin-right: auto;
	margin-left: auto;
}
.huxing .hx ul {
	width: 110%;
}
.huxing .hx ul li {
	float: left;
	height: 330px;
	width: 185px;
	border: 1px solid #d8d8d8;
	margin-right: 3px;
}
.huxing .hx ul li .lm02 {
	height: 33px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.huxing .hx ul li .lm02 img {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-right: 5px;
	border-right-style: solid;
	border-right-color: #D0D0D0;
	float: left;
	margin-right: 15px;
}
.huxing .hx ul li .lm02 h4 {
	font-size: 20px;
	font-weight: normal;
	color: #333;
	background-image: url(jz.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	float: left;
	line-height: 18px;
	margin: 0px;
	width:65px;
}
.huxing .hx ul li .lm02 h4 a{
	color: #333;
}
.huxing .hx ul li .lm02 h5 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	letter-spacing:1px
}
.huxing .hx ul li .lm02 h5 a{
color: #333;
}




.huxing .hx ul li img {
	border-top-width: 25px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
	border-bottom-width: 25px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.lm03 {
	font-size: 14px;
	line-height: 60px;
	color: #333;
}
.lm03 a{
	color: #333;
}
.mod18Box {

	width: 980px;
	background: #FFF;
	box-shadow: 0px 1px 5px #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow:hidden;
}
.mod18{
	width: 980px;
	height: 668px;
	position: relative;
	background: #f7f7f7;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.mod18 .btn{
	position: absolute;
	width: 15px;
	height: 85px;
	top: 574px;
	cursor: pointer;
	z-index: 99;
	font-size: 50px;
	font-weight: bold;
}
.mod18 .prev{left:0;background:url(../images/prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:245px;width:45px;height:80px;}
.mod18 #prevTop{background:url(../images/prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(../images/nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0;background:url(../images/nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:980px;height:568px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:980px;position:absolute;left:0;bottom:0;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.mod18 .picBox{height:568px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:568px;position:absolute;}
.mod18 .picBox li{width:980px;height:568px;}
.mod18 .listBox{
	width: 920px;
	height: 85px;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.mod18 .listBox ul{height:100px;position:absolute;}
.mod18 .listBox li{
	width: 134px;
	height: 85px;
	cursor: pointer;
	position: relative;
}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:85px;}
.mod18 .listBox li img{width:124px;height:85px;}
.mod18 .listBox .on img{width:118px;height:79px;border:3px solid #ff6600;}
.mod18 .listBox .on i{display:block;}
